## libcgi-session-driver-chi-perl 1.0.3

=== debian/changelog ===
libcgi-session-driver-chi-perl (1.0.3-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 18:25:02 +0000

libcgi-session-driver-chi-perl (1.0.3-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * Use my Debian address in control, copyright and patches
  * Remove trailing whitespace from control
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.6 to 4.1.3 (no change required)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Remove blank line at end of control
  * Add upstream/metadata
  * Add tests/pkg-perl/use-name
  * Bump Standards-Version from 4.1.3 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 22 Sep 2018 19:40:28 +0100

libcgi-session-driver-chi-perl (1.0.3-1) unstable; urgency=low

  * Initial Release. Closes: #776324

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 01 Feb 2015 23:26:01 +0000
