=== debian/control ===
Source: libcgi-session-driver-chi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libchi-perl, libcgi-session-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-driver-chi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-driver-chi-perl.git
Homepage: https://metacpan.org/release/CGI-Session-Driver-chi
Testsuite: autopkgtest-pkg-perl

Package: libcgi-session-driver-chi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libchi-perl, libcgi-session-perl
Description: driver for CGI::Session to use CHI as a session store
 CGI::Session::Driver::chi is a driver which enables CGI::Session to use the
 CHI unified cache handling interface to store persistent session data.
