=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Session-Driver-chi   .*/CGI-Session-Driver-chi-v?@ANY_VERSION@@ARCHIVE_EXT@$
